prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: appstream-compose
Description: Helper functions to generate AppStream metadata and auxiliary data.
Version: 0.16.3
Requires: glib-2.0 >=  2.62, gio-2.0 >=  2.62, gobject-2.0 >=  2.62, gdk-pixbuf-2.0, appstream
Requires.private: cairo >=  1.12, librsvg-2.0 >=  2.48, freetype2, pango, fontconfig, yaml-0.1
Libs: -L${libdir} -lappstream-compose
Libs.private: -lm
Cflags: -I${includedir}/appstream-compose
